package kr.gmtc.gw.dev.asderecv.asde.asterix.spec;

import java.io.Serializable;
import java.util.*;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.fasterxml.jackson.annotation.JsonProperty;

@JsonIgnoreProperties(ignoreUnknown = true) 
public class AsterixSpecVO implements Serializable
{
	
	private static final long serialVersionUID = -4054898835970748785L;
	
	private String cat;
    private String ver;
    private List<AsterixSpecVO_DataItem> dataitem;
    
	public String getCat() {
		return cat;
	}
	public void setCat(String cat) {
		this.cat = cat;
	}
	public String getVer() {
		return ver;
	}
	public void setVer(String ver) {
		this.ver = ver;
	}
	
	@JsonProperty("dataitem")
	public List<AsterixSpecVO_DataItem> getDataitem() {
		return dataitem;
	}
	
	@JsonProperty("dataitem")
	public void setDataitem(List<AsterixSpecVO_DataItem> dataitem) {
		this.dataitem = dataitem;
	}

    
    
}